.container-fluid.col-md-4.p-5
  = form_for(resource, as: resource_name, url: session_path(resource_name)) do |f|

    .field
      = f.label :email
      = f.email_field :email, autofocus: true, autocomplete: 'email', class: 'form-control'

    .field
      = f.label :password
      = f.password_field :password, autocomplete: 'current-password', class: 'form-control'

    - if devise_mapping.rememberable?
      .field
        = f.check_box :remember_me
        = f.label :remember_me

    .actions.d-flex.justify-content-center.flex-wrap
      = f.submit t('login'), class: 'btn btn-dark m-3'
      = render 'devise/shared/links'
